:root {
    --section-gap: 80px;
}

section .title {
    margin-bottom: 35px;
    font-size: 28px;
    font-weight: 600;
    display: flex;
    gap: 10px;
    align-items: center;
}

.tag {
    width: max-content;
    padding: 10px 20px;
    background-color: #eee;
    font-weight: 600;
}

.tag01 {
    background-color: #0055aa;
    color: #fff;
}

.tag02 {
    background-color: #14a0de;
    color: #fff;
}

.visual {
    width: 100%;
    overflow: hidden;
}

.visual_slide {
    display: block;
}

.visual_slide .swiper-wrapper {
    align-items: stretch;
}

.visual_slide .swiper-slide {
    height: auto;
}

@media screen and (max-width: 1200px) {
    .visual .img_box {
        width: 100%;
        aspect-ratio: 1 / 1;
    }

    .visual .img_box img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}

.slide_content {
    position: relative;
}

.slide_content .abs {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.slide_content .abs .inner_wrap {
    width: 100%;
    max-width: none;
    height: 100%;
    padding: 0 50px;
    display: flex;
    align-items: center;
}

.slide_content .section_title {
    font-size: 48px;
    font-weight: 900;
    color: var(--main-color, #0055aa);
    writing-mode: sideways-lr;
    text-orientation: mixed;
    letter-spacing: -2px;
    text-align: right;
    line-height: 1;
    position: relative;
    left: 4px;
}

.slide_content .textbox {
    width: 500px;
    aspect-ratio: 1 / 1;
    padding: 50px;
    display: flex;
    flex-direction: column;
    position: relative;
    background-color: var(--main-color, #0055aa);
    color: #fff;
}

.slide_content .textbox * {
    color: #fff;
}

.slide_content .textbox .category {
    font-size: 18px;
    font-weight: 400;
}

.slide_content .textbox p {
    font-weight: 300;
}

.slide_content .textbox .line {
    width: 15px;
    height: 4px;
    margin-top: 40px;
    display: block;
    background-color: #fff;
}

.slide_content .textbox .pagingbox {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.slide_content .textbox .pagingbox .right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}

.slide_content .textbox .pagingbox .right span {
    font-weight: 600;
    color: #558cc5;
}

.slide_content .textbox .pagingbox .right .curr {
    color: #fff;
}

.slide_content .textbox h3 {
    margin-bottom: 0.5em;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.5;
}

.slide_content .textbox .viewmore {
    color: #558cc5;
    font-size: 20px;
    font-weight: 400;
}

.slide_content .textbox .stretch {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 30px;
}

.slide_content .textbox .cover {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.slide_content .textbox .prevnext {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
}

.slide_content .textbox .prevnext button {
    width: 70px;
    height: 70px;
    background-color: #fff;
    color: #004488;
    outline: none;
    border: 0;
}

.slide_content .textbox .prevnext button.prev {
    background-color: #004488;
    color: #fff;
}

.slide_content .inner_content {
    display: flex;
}

@media screen and (max-width: 1200px) {
    .slide_content .abs {
        position: static;
    }

    .slide_content .abs .inner_wrap {
        height: 100%;
        padding-inline: 0;
    }

    .slide_content .section_title {
        font-size: 36px;
        position: absolute;
        top: calc(-1em + 4px);
        left: 20px;
        text-align: left;
        writing-mode: lr;
    }

    .slide_content .inner_content {
        width: 100%;
        height: 100%;
        flex-direction: column;
        position: relative;
    }

    .slide_content .textbox {
        width: 100%;
        aspect-ratio: auto;
        height: 100%;
    }

    .slide_content .textbox .viewmore {
        display: none;
    }

    .slide_content .textbox .pagingbox .right {
        flex-direction: row;
    }

    .slide_content .textbox .prevnext {
        flex-direction: column;
    }

    .slide_content .textbox .prevnext button {
        background-color: #eee;
    }
}

@media screen and (max-width: 475px) {
    .slide_content .textbox {
        padding: 30px;
    }

    .slide_content .textbox h3 {
        font-size: 20px;
        padding-right: 60px;
    }

    .slide_content .textbox .summary {
        font-size: 15px;
        padding-right: 40px;
    }

    .slide_content .textbox .prevnext button {
        width: 50px;
        height: 50px;
    }
}

.section_gap {
    padding: 80px 0;
}

.focus_section .focus_slide {
    display: flex;
    gap: 30px;
}

.focus_section .focus_slide .swiper {
    flex: 1;
}

.focus_section .focus_slide .slider_btns {
    flex: 1;
}

.focus_section .focus_slide .slider_btns li {
    filter: grayscale(1);
    opacity: 0.3;
    transition: all .3s;
    cursor: pointer;
    margin-bottom: 10px;
}

.focus_section .focus_slide .slider_btns li:last-of-type {
    margin-bottom: 0;
}

.focus_section .focus_slide .slider_btns li img {
    max-width: 75px;
}

.focus_section .focus_slide .slider_btns li .imgbox {
    position: relative;
    border-radius: 50%;
}

.focus_section .focus_slide .slider_btns li .imgbox::before {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
}

.focus_section .focus_slide .slider_btns li.active {
    filter: grayscale(0);
    opacity: 1;
}

.focus_section .focus_slide .slider_btns li.active .imgbox {
    box-shadow: 2px 2px 7px 2px rgba(0, 0, 0, 0.4);
}

.focus_section .focus_slide .slider_btns li.active .imgbox::before {
    background-color: #0055aa;
}

.focus_slide .swiper-slide {
    position: relative;
}

.focus_slide .swiper-slide .cover {
    width: 100%;
    height: 100%;
    padding: 30px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    text-align: right;
}

.focus_slide .swiper-slide .cover::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), 25%, rgba(0, 0, 0, 0.6), 45%, transparent);
}

.focus_slide .swiper-slide .textbox {
    width: 100%;
    height: 100%;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    pointer-events: none;
}

.focus_slide .swiper-slide .textbox .tag {
    margin-bottom: 15px;
}

.focus_slide .swiper-slide .textbox h3 {
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    word-break: keep-all;
}

.focus_slide .swiper-slide .textbox p.cont {
    margin-bottom: 30px;
    font-size: 15px;
    color: #fff;
}

.focus_slide .slider_btns {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.focus_slide .slider_btns li {
    display: flex;
    align-items: center;
    gap: 30px;
}

.focus_slide .slider_btns li * {
    font-weight: 600;
    line-height: 1.3;
}

.focus_slide .slider_btns li h4 {
    margin-bottom: 10px;
    color: #0055aa;
}

.focus_slide .slider_btns li h3 {
    font-size: 18px;
    word-break: keep-all;
}

@media screen and (max-width: 1200px) {
    .focus_section .focus_slide .slider_btns li {
        margin-bottom: 10px;
    }

    .focus_slide .slider_btns li img {
        max-width: 80px;
    }

    .focus_slide .slider_btns li h3 {
        font-size: 16px;
    }

    .focus_slide .slider_btns li h4 {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .focus_section .focus_slide {
        flex-direction: column;
    }

    .focus_section .focus_slide .swiper-slide {
        width: 100% !important;
    }

    .focus_slide .slider_btns {
        flex-direction: row;
        gap: 20px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .focus_slide .slider_btns li h3 {
        display: none;
    }

    .focus_section .focus_slide .slider_btns li {
        flex-direction: column;
        gap: 10px;
    }
}

@media screen and (max-width: 640px) {
    .focus_slide .slider_btns li img {
        max-width: 100px;
    }
}

@media screen and (max-width: 475px) {
    .section_gap {
        padding: 50px 0;
    }

    .focus_slide .swiper-slide .textbox {
        padding: 15px;
    }

    .focus_slide .swiper-slide .cover {
        padding: 15px;
    }

    .focus_slide .swiper-slide .textbox h3 {
        font-size: 17px;
    }

    .focus_slide .swiper-slide .textbox p.cont {
        font-size: 14px;
        word-break: keep-all;
    }

    .focus_section .focus_slide .slider_btns li {
        width: calc((100% / 3) - 20px);
    }
}

@media screen and (max-width: 400px) {
    .focus_slide .slider_btns {
        gap: 15px;
    }

    .focus_section .focus_slide .slider_btns li img {
        max-width: 80px;
    }
}


.place_section {
    background-color: #e8f8ff;
}

.place_section .inner_wrap {
    position: relative;
}

.place_section .inner_wrap .bg_line {
    height: calc(100% + 20px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: calc(50% + 30px);
    left: 50%;
    transform: translate(-50%, -50%);
}

.place_section .inner_wrap .bg_line .ball {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.place_section .inner_wrap .bg_line .mid_line {
    width: 1px;
    background: linear-gradient(to bottom, #0055aa, #14a0de);
    flex: 1;
}

.place_section .inner_wrap .bg_line .ball {
    background-color: #0055aa;
}

.place_section .inner_wrap .bg_line .ball.ball2 {
    background-color: #14a0de;
}

.place_section .placebox {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    gap: 80px;
}

.place_section .placebox,
.place_section .placebox+.mo_line {
    margin-bottom: 40px;
}

.place_section .placebox .left,
.place_section .placebox .right {
    flex: 1;
}

.place_section .placebox .right ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.place_section .placebox .right li {
    padding: 20px 30px;
    position: relative;
    background-color: #fff;
    border: 6px solid #fff;
    transition-property: all;
}

.place_section .placebox .right li:hover {
    border-color: #0055aa;
    box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.2);
}

.place_section .placebox2 .right li:hover {
    border-color: #14a0de;
    box-shadow: 0 2px 10px 5px rgba(0, 0, 0, 0.2);
}

.place_section .placebox .right li .cover {
    width: 100%;
    height: 100%;
    padding: 10px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
}

.place_section .placebox .right li .tag {
    margin-bottom: 20px;
    min-width: 160px;
}

.place_section .placebox .right li h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    word-break: keep-all;
}

.place_section .placebox .right li .cont {
    font-weight: 300;
    word-break: keep-all;
}

.place_section .placebox .left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 1024px) {
    .place_section .placebox {
        padding: 30px 20px;
        position: relative;
    }

    .place_section .placebox .left {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .place_section .inner_wrap .bg_line {
        width: 100%;
        height: 1px;
        top: 48%;
        display: none;
    }

    .place_section .inner_wrap .bg_line .mid_line {
        width: 100%;
        background: #ccc;
    }

    .place_section .inner_wrap .bg_line .ball {
        display: none;
    }

    .place_section .placebox .left img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .place_section .placebox .right {
        position: relative;
        z-index: 2;
    }
}

@media screen and (max-width: 475px) {
    .place_section .placebox .right li {
        padding: 20px 15px;
    }

    .place_section .placebox .right li h3 {
        font-size: 17px;
    }

    .place_section .placebox .right li .cont {
        font-size: 15px;
    }
}


.culture_section .inner_wrap {
    display: flex;
}

.culture_section .left {
    width: 760px;
}

.culture_section .right {
    position: relative;
    padding-left: 44px;
    background-color: #fff;
}

.culture_section .right .sticky {
    position: sticky;
    top: calc(var(--section-gap) + var(--header-height));
    left: 0;
}

.culture_section .right .abs {
    width: 44px;
    height: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    white-space: nowrap;
    background-color: #004488;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-200%);
    writing-mode: sideways-lr;
    text-orientation: mixed;
}

.culture_section .right .abs * {
    color: inherit;
    letter-spacing: 1px;
}

.culture_section .right .cover_img {
    margin-bottom: 25px;
}

.culture_section .right h4 {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}

.culture_section .right h4 * {
    font-size: inherit;
    font-weight: inherit;
}

.culture_section .right h4+p {
    letter-spacing: -0.5px;
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: 300;
}

.culture_section .right::after {
    content: "";
    width: 10px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -5px;
    background-color: #ccc;
    opacity: 0.7;
    filter: blur(10px);
    z-index: -1;
}

.culture_section .right .links {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.culture_section .right .links>* {
    flex: 1;
}

.culture_section .right .view_pdf,
.culture_section .right .view_oldlist {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #999999;
    padding-bottom: 5px;
}

.culture_section .right .view_pdf img,
.culture_section .right .view_oldlist img {
    filter: invert(55%) sepia(84%) saturate(0%) hue-rotate(190deg) brightness(97%) contrast(76%);
}

.culture_section .right .view_pdf span,
.culture_section .right .view_oldlist span {
    color: #999999;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 5px;
}

.culture_section .right .view_pdf:hover,
.culture_section .right .view_oldlist:hover {
    border-color: #0055aa;
}

.culture_section .right .view_pdf:hover img,
.culture_section .right .view_oldlist:hover img {
    filter: invert(16%) sepia(65%) saturate(4688%) hue-rotate(198deg) brightness(97%) contrast(102%);
}

.culture_section .right .view_pdf:hover span,
.culture_section .right .view_oldlist:hover span {
    color: #0055aa;
}

.culture_section .left {
    padding-right: 70px;
}

.culture_section .left .list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
    margin-bottom: 120px;
}

.culture_section .left .list li {
    position: relative;
}

.culture_section .left .list li:nth-of-type(even) {
    padding-top: 80px;
}

.culture_section .left .list li img {
    width: 100%;
}

.culture_section .left .list li h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    word-break: keep-all;
}

.culture_section .left .list li h3+p {
    font-weight: 300;
    word-break: keep-all;
}

.culture_section .left .list li .cover {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.culture_section .left .list li .filterbox {
    font-size: 0;
    position: relative;
}

.culture_section .left .list li .filter {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: all .35s;
    background-color: #0055aa83;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
}

.culture_section .left .list li .filter img {
    width: auto;
}

.culture_section .left .list li:hover .filter {
    opacity: 1;
}

.culture_section .left .tag {
    transform: translateY(-50%);
}

@media screen and (max-width: 1024px) {
    .culture_section .right {
        display: none;
    }

    .culture_section .left {
        width: 100%;
        padding-right: 0;
    }

    .culture_section .left .banner img {
        width: 100%;
    }

    .culture_section .left .list {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 475px) {
    .culture_section .left .list {
        grid-template-columns: 1fr;
    }

    .culture_section .left .list li:nth-of-type(even) {
        padding-top: 0;
    }

    .culture_section .left .list li h3 {
        font-size: 17px;
    }

    .culture_section .left .list li p {
        font-size: 15px;
    }
}